/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_941672112")

  // update collection data
  unmarshal({
    "indexes": [
      "CREATE UNIQUE INDEX `idx_N7WBHpSVZG` ON `post_votes` (\n  `post`,\n  `user`\n)"
    ]
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_941672112")

  // update collection data
  unmarshal({
    "indexes": []
  }, collection)

  return app.save(collection)
})
